! This program will be run during the pause in PROG1
!  It changes the values of the shared DLL in CUSTOM.DLL
! Compile it using the command:
!   df prog2.f90 custom.lib
!
	program prog2
	common /cb/ i, j
!DEC$ ATTRIBUTES DLLIMPORT :: /cb/

	i = 4
	j = 5

	write (*,*) 'Values of I,J set within PROG2 are:'
	write (*,*) i, j
	end
